@charset "utf-8";
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;outline:0;border:0;background:transparent;vertical-align:baseline;font-size:100%;}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{font-size:10px;-webkit-tap-highlight-color:rgba(0,0,0,0)}
body{
	color: #000;
	font-family: "Microsoft Yahei", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
nav ul{list-style:none;}
nav ul{list-style:none;}
li{list-style: none;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none;}
a{margin:0;padding:0;background:transparent;color:#333;vertical-align:baseline;text-decoration:none;font-size:100%;font-family:"Open Sans","Hiragino Sans GB","Microsoft YaHei","WenQuanYi Micro Hei",Arial,Verdana,Tahoma,sans-serif;}
a:hover,a:focus{color:#FF6B57;text-decoration:none;cursor:pointer;}
/*p{line-height: 20px;}*/
img{margin: 0;padding:0;max-width: 100%;height: auto;}
/*header*/
.header{background-color:rgba(255,255,255,.95);width:100%;margin:0 auto;height:auto;padding-bottom:20px;background-image:url(/Myfang/images/head.png);background-repeat:no-repeat;background-size:1250px}
.head-top{width:810px;height:44px;line-height:44px;border-bottom:1px solid #eee}
.s_w{height:30px;line-height:30px;width:300px;padding:0 10px;float:left;border:#ff7800 3px solid}
.an{float:left;border:0;height:30px;width:100px;color:#FFF;text-align:center;overflow:hidden;background-color:#ff7800}
.head-top-left{width:400px;float:left}
.head-top-left span{padding:0 10px}
.head-top-left span i{padding-right:5px;font-size:16px}
.head-top-right{width:410px;float:left;height:44px;line-height:44px;padding-top:6px}
.menu{position:relative;width:100%;    min-width: 1200px;overflow:hidden;background-color:#E51F1A}
.menu{clear:both;position:relative;z-index:1}
.menu ul{
    width: 1230px;
    padding: 0 15px;
    margin: 0 auto;
}
.menu li{float:left;display:block;text-align:center;position:relative}
.menu li a{display:block;color:#fff;line-height:42px;font-weight:100;padding:0 22px}
.menu li.active,.menu li.on{background:#9e0400}
.breadcrumb{max-width:1200px;margin:0 auto;height:40px;line-height:42px;padding:0 20px;background:#f2f2f2}
.breadcrumb .span1{width:250px;float:left}
.breadcrumb .span2{width:850px;float:right;text-align:right}
.breadcrumb .span2 a{padding:0 5px}
.container{max-width:1250px;min-width:1250px;margin:0 auto;background:#fff;padding:0 20px;overflow:hidden}
.topbkc{background-image: url(/Myfang/images/head.png);
    background-repeat: no-repeat;
    background-size: 1250px;}
.container .ads1{width:960px;float:left;margin-bottom:30px}
.container .ads1 .span1{margin:20px 0 10px 0}
/* focusBox */
.myfangfocusbox{
	width: 1200px;
	border: 1px solid #ccc;
	padding: 11px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
.focusBox{
	position: relative;
	overflow: hidden;
	font: 12px/1.5 Verdana,Geneva,sans-serif;
	text-align: center;
	background: #fff;
}
.focusBox .pic img{
	width: 11750px;
	height: 400px;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.focusBox .txt-bg{position:absolute;bottom:0;z-index:1;height:36px;width:100%;background:#333;filter:alpha(opacity=40);opacity:.4;overflow:hidden}
.focusBox .txt{position:absolute;bottom:0;z-index:2;height:36px;width:100%;overflow:hidden}
.focusBox .txt li{height:36px;line-height:36px;position:absolute;bottom:-36px}
.focusBox .txt li a{display:block;color:#fff;padding:0 0 0 10px;font-size:12px;font-weight:700;text-decoration:none}
.focusBox .num{position:absolute;z-index:3;bottom:8px;right:8px}
.focusBox .num li{float:left;position:relative;width:18px;height:15px;line-height:15px;overflow:hidden;text-align:center;margin-right:1px;cursor:pointer}
.focusBox .num li a,.focusBox .num li span{position:absolute;z-index:2;display:block;color:#fff;width:100%;height:100%;top:0;left:0;text-decoration:none}
.focusBox .num li span{z-index:1;background:#000;filter:alpha(opacity=50);opacity:.5}
.focusBox .num a:hover,.focusBox .num li.on a{background:#f60}
/* qunar */
.qunar{width:570px;margin:0 auto 15px;position:relative;overflow:hidden}
.qunar .e_pic_wrap{z-index:1;white-space:nowrap;width:570px;height:306px}
.qunar .e_pic_wrap li{position:relative;display:inline;width:570px;height:306px;overflow:hidden}
.qunar .e_bg_flt{position:absolute;right:0;top:0;width:270px;height:215px;background:#000;filter:alpha(opacity=50);-moz-opacity:.5;opacity:.5;z-index:10}
.qunar .e_flt_inf{position:absolute;top:0;width:470px;height:110px;padding:0 0 10px 0;overflow:hidden;z-index:20;white-space:normal;word-wrap:break-word}
.e_pic_wrap ul li img{padding-top:88px;width:570px;height:305px}
.qunar .e_flt_inf h3{font-size:20px;margin-bottom:10px}
.qunar .e_flt_inf h2 a,.qunar .e_flt_inf h3 a{color:#333}
.qunar .e_flt_inf .t_info{line-height:20px;height:42px;overflow:hidden}
.qunar .e_flt_inf .t_info a{color:#333}
.qunar .e_flt_inf .t_info .l_view{background:url(images/ico_p1.png) no-repeat scroll -120px 0;color:#fff;width:39px;height:14px;line-height:14px;padding:0 2px;display:inline-block}
.qunar .e_sep{color:#81d6d3;position:absolute;bottom:20px;right:20px;width:235px;z-index:20}
.qunar .e_sep a{color:#81d6d3}
.qunar .next,.qunar .prev{position:absolute;z-index:30;display:block}
.qunar .prev{top:40px;right:30px}
.qunar .next{top:40px;right:0}
.qunar .next a,.qunar .prev a{display:block;width:25px;height:32px;overflow:hidden;background:url(images/ico_prevnext.png) no-repeat scroll 0 0}
.qunar .prev a{background-position:0 0}
.qunar .prev a:hover{background-position:0 -40px}
.qunar .next a{background-position:0 -80px}
.qunar .next a:hover{background-position:0 -120px}
.pageState{position:absolute;top:0;right:0;font-size:20px}
.pageState span{font-size:27px;color:#ff7800}
/* mk-1 */
.mk-1{
	float: left;
	overflow: hidden;
	width: 550px;
	margin-left: 4px;
}
.mk-s2{float:left;margin-left:30px;width:290px}
.slide1{float:left;overflow:hidden;width:550px}
.rd h2{
	font-size: 22px;
	color: #e51f1a;
}
.rd .rd-1,.rd .rd-2 ,.rd .rd-3 ,.rd .rd-4 {
    margin-left: 0;
}
.rd .rd-1 a,.rd .rd-2 a,.rd .rd-3 a,.rd .rd-4 a{font-size: 17px;color: #e51f1a;}
.rd p{overflow:hidden;padding:5px 0;height:50px;color:#666;line-height:21px}
/*.rd .rd-3,.rd .rd-4,.rd .rd-5{overflow:hidden;height:25px;line-height:25px}*/
.rm h2{padding:0 0 0 10px;border-left:5px solid #E51F1A;font-weight:700;font-size:18px;line-height:20px}
.rd ul,.rm ul{margin-top:20px}
.rd li {margin-left: 15px;position: relative;}
.rd li:before {position: absolute;font-size: 20px;top: 0px;left: -16px;content: "•";}
.rd .rd-1:before,.rd .rd-2:before,.rd .rd-3:before,.rd .rd-4:before{position: absolute;font-size: 20px;top: 0px;left: -12px;content: "";}
.rd li a{display: block;height: 26px;line-height: 26px;overflow: hidden;}
.rm{overflow:hidden;height:350px}
.rm .rm-1{overflow:hidden;margin-left:0;height:auto;line-height:auto}
.rm .rm-1 img{width:130px;height:95px}
.rm .rm-1 a{float:right;overflow:hidden;width:135px;height:90px;font-size:16px;line-height:21px}
.rm ul li{margin-left:17px;height:25px;list-style:inherit;line-height:29px}
.rm ul li a{display:inline-flex;overflow:hidden;height:24px;line-height:24px}
.mk-s3{float:left;margin-left:38px;width:290px}
.zt{float:left;margin-top:30px;margin-bottom:30px;width:570px}
.zt h2{font-size:18px;line-height:20px;font-weight:700;border-left:5px solid #E51F1A;padding:0 0 0 10px}
.zt-span1{width:180px;height:135px;float:left;margin-top:20px;position:relative}
.zt-span1 .previous-recent-title{position:absolute;bottom:0;left:0;right:0;background:rgba(0,0,0,.7);padding:0 5px;margin-left:0}
.zt-span1 .previous-one-img{float:none;width:auto;height:auto;max-height:initial;position:relative;margin-top:0}
.zt-span1 .previous-one-img img{width:185px;height:135px;vertical-align:middle}
.zt-span1 .previous-recent-title h3{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.zt-span1 .previous-recent-title h3 a{color:#E4E4E4}
.previous-recent-title h3{font-size:12px;font-weight:400;line-height:1.6;margin-bottom:0}
.zt-span2{width:320px;float:left;margin-top:20px;margin-left:20px}
.zt-span2 ul li{height:29px;line-height:25px;margin-left:15px;list-style:inherit}
.zt-span2 ul li a{width:300px;display:inline-flex;height:24px;line-height:24px;margin-left:-5px;overflow:hidden}
.zt-span2 ul li span{float:right}
.jrtj{    margin-top: 30px;
    margin-bottom: 30px;}
.jrtj .tj-title{width:100%;overflow:hidden}
.jrtj .tj-title h2{width:120px;float:left;font-size:18px;line-height:20px;font-weight:700;border-left:5px solid #E51F1A;padding:0 0 0 10px}
.jrtj .tj-title span{width:120px;float:right;text-align:right;font-size:12px}
.jrtj ul{width:100%;margin-top:20px;overflow:hidden}
.jrtj ul li{height:29px;line-height:25px;margin-left:18px;list-style:inherit}
.jrtj ul li a{width:275px;display:inline-flex;height:24px;line-height:24px;margin-left:-5px;overflow:hidden}
.ads-1{width:1200px;height:auto;margin:20px 0;overflow:hidden}
/* zy-mk */
.zy-mk{width:100%;margin:0 auto;margin-top:30px;overflow:hidden}
.zy-mk .z-mk{border-top:3px solid #E51F1A;width:585px;float:left}
.zy-mk .z-mk h2{
	font-size: 18px;
	height: 45px;
	line-height: 45px;
	background-color: #f7f7f7;
	margin-bottom: 20px;
	padding-left: 11px;
}
.xw-img{width:240px;float:left;}
.xw-img img{
	width: 240px;
	height: 160px;
}
.xw-img li{width:100%;height:193px;text-align:center}
.xw-img-title{height:25px;line-height:25px;font-size:12px;text-align:center;overflow:hidden}
.zx-content{width:335px;float:right}
.zx-content ul{padding-bottom:21px;border-bottom:1px dashed #C1B8B8}
.zx-content ul .zx-1{margin-left:0;list-style:none}
.zx-content ul .zx-1 a{
	font-size: 16px;
	color: #000;
	display: inherit;
	font-weight: bold;
	margin-left: 5px;
}
.zx-content ul li{height:31px;line-height:30px;margin-left:18px;list-style:inherit}
.zx-content ul li a{width:320px;display:inline-flex;height:24px;line-height:24px;margin-left:-8px;overflow:hidden}
.zx-content-2{padding-top:16px}
.zy-mk .margin-right{margin-right:28px}
/* tp-mk */
.tp-mk{border-top:2px solid #E51F1A;width:1197px;margin-top:30px;margin-bottom:10px;overflow:hidden}
.tp-mk h2{
	font-size: 18px;
	height: 45px;
	line-height: 45px;
	background-color: #f7f7f7;
		margin-bottom: 20px;
	padding-left: 11px;

}
.tp-mk .tp-l{width:640px;float:left}
.tp-mk li{display:inline-block}
.tp-mk .tp-l li{width:200px;height:155px;float:left;margin-bottom:10px;margin-right:13px}
.tp-mk .tp-l .tp-l1{width:200px;height:325px;float:left;margin-bottom:10px;margin-right:13px}
.tp-mk .tp-r li{width:340px;height:155px;float:left;margin-bottom:10px;margin-right:0px}
.tp-mk .tp-r .tp-r1{width:200px;height:325px;float:left;margin-bottom:10px;margin-right:14px}
.hz-mk{width:100%;padding-bottom:30px;overflow:hidden}
.hz-mk .hz-jg{width:770px;float:left}
.hz-mk .hz-gj h2,.hz-mk .hz-jg h2{font-size:18px;height:45px;line-height:45px}
.hz-mk .hz-jg ul{border:1px solid #eee;border-top:0;border-right:0;overflow:hidden}
.hz-mk .hz-jg ul li{
	width: 20%;
	height: 80px;
	border: 1px solid #eee;
	border-bottom: 0;
	border-left: 0;
	float: left;
	text-align: center;
}
.hz-mk .hz-gj{width:410px;float:left;margin-left:15px}
.hz-mk .hz-gj ul{
	border: 1px solid #eee;
	overflow: hidden;
	padding-top: 11px;
	padding-right: 20px;
	padding-bottom: 11px;
	padding-left: 20px;
}
.hz-mk .hz-gj ul li{width:50%;height:30px;line-height:30px;float:left}
/* footer */
.footer{max-width:1250px;min-width:1250px;margin:0 auto;padding:20px}
.fod-span{width:100%;text-align:center}
.fod-span a{margin:0 5px}
.footer p{text-align:center;color:#999;font-size:12px;margin:10px 0}
.footer p span{margin-right:30px}
.footer .aj a{margin:0 10px}
/*sychaxun-cont*/
.sychaxun-cont{width:100%;height:140px;background:#f1f1f1;}
.sychaxun-cont-ul{margin:0 auto;padding-top:15px;width:252px;}
.sychaxun-cont-ul li{margin-bottom:10px;width:250px;height:30px;border:1px solid #dcdcdc;list-style:none!important;line-height:30px;}
.sychaxun-cont-ul li input{display:block;padding-left:10px;width:248px;height:27px;border:0;color:#999999;font-size:13px;line-height:27px;}
.sygb_tjcz{margin-top:18px;width:220px;border:0!important;}
.sygb_tijiao{float:left!important;margin-left:20px;padding-left:0px!important;width:100px!important;height:32px;background:#f54343;color:#fff!important;text-align:center;font-size:15px;line-height:32px;cursor:pointer;}
.sygb_chongzhi{float:left!important;margin-left:14px;padding-left:0px!important;width:100px!important;height:32px;background:#b7b7b7;color:#fff!important;text-align:center;font-size:15px;line-height:32px;cursor:pointer;}
/*----------- article  -----------*/
.content-wrap{    float: left;width: 100%;background: #fff; overflow: hidden;}
.article{min-height:600px;margin-right:360px}
.archive-head{margin-bottom:20px;padding:15px 20px;overflow:hidden;background-color:#fff;border:1px solid #eee;position:relative}
.archive-head h1{margin-bottom:10px;font-size:20px}
.archive-list p{line-height:22px}
.post{margin-bottom:20px;padding:20px;overflow:hidden;background-color:#fff;border:1px solid #eee;border-radius:2px;-webkit-transition:all .4s ease;transition:all .4s ease;position:relative}
.post h2 a:hover{color:#e51f1a}
.istop{padding:15px 30px}
.post header{position:relative}
.post header h2{padding-bottom:10px;font-size:18px;line-height:24px}
/*----------- post -----------*/
.istop .post-title{font-size:18px}
.post-img{float:left;margin-right:2.8169014084507%;margin-left:0;max-width:330px;width:30%;height:auto;position:relative}
.post-img .mask-tags{position:absolute;top:0;left:0;color:#fff;padding:2px 10px;font-size:12px;display:block;background:#f45170;z-index:50}
.post-text{font-size:14px;line-height:24px;display:block}
.meta span img{width:25px;height:25px;margin-right:10px;border-radius:100%}
.post .meta{color:#999;height:auto;margin:5px 0 10px 0}
.post .meta span{font-size:13px;color:#999;margin-right:10px;display:inline-block}
.post .meta span a{color:#999}
.post .meta span .fa{width:13px;display:inline-block;margin-right:4px;font-size:13px}
/*pagination*/
.pagination{margin:0;padding:30px 0 30px 0;text-align:center;font-size:12px;clear: both;display:block}
.pagination ul{display:inline-block;margin-left:0;margin-bottom:0;padding:0}
.pagination ul>li{display:inline}
.pagination ul>li>a,.pagination ul>li>span{margin:3px 5px 3px 0;float:left;padding:7px
14px;background-color:#FFF;border:1px solid #ddd;font-size:12px;color:#666;border-radius:2px}
.pagination ul>li>a:focus,.pagination ul>li>a:hover{opacity:1}
.pagination ul>.active>a,.pagination ul>.active>span{color:#ababab;background-color:#f1f1f1}
.pagination ul>.active>a,.pagination ul>.active>span{cursor:default}
.pagination ul>.disabled>a,.pagination ul>.disabled>a:focus,.pagination ul>.disabled>a:hover,.pagination ul>.disabled>span,.pagination ul>li>span{color:#999;background-color:transparent;cursor:default}
/*browsehappy*/
#browsehappy{padding:.9em 0;border-bottom:1px solid #ddd;background:#FFF7D3;color:#aa6800;text-align:center;font-family:arial,sans-serif;font-size:14px}
#browsehappy a{padding:4px;color:#008DFD}
#browsehappy a:hover{text-decoration:underline}
/*----------- sidebar -----------*/
.sidebar{float:left;margin-left:-340px;width:340px;position:relative}
.widget{background-color:#fff;border:1px solid #eee;overflow:hidden;padding:15px 20px 10px 20px;margin-bottom:20px}
.widget-tie h3{padding-bottom:10px;margin-bottom:21px;border-bottom:1px solid #ebebeb;font-size:15px;position:relative}
.widget-tie h3:after{content:"";width:70px;height:1px;background:#e51f1a;position:absolute;left:0;bottom:-1px}
.widget ul{margin:0;list-style:none}
/*divPrevious*/
.divPrevious li{position:relative;margin-top:20px;overflow:hidden}
.divPrevious li.previous-1{margin-bottom:0}
.divPrevious li.previous-1 .previous-recent-title{position:absolute;bottom:0;left:0;right:0;background:rgba(0,0,0,.5);padding:5px 15px;margin-left:0}
.divPrevious li.previous-1 .previous-one-img{float:none;width:auto;height:auto;max-height:initial;position:relative;margin-top:0}
.divPrevious li.previous-1 .previous-one-img img{width:320px;height:180px;vertical-align:middle}
.divPrevious li.previous-1 .previous-recent-title h4{white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
.divPrevious li.previous-1 .previous-recent-title h4 a{color:#E4E4E4}
.divPrevious li.previous-1 .previous-recent-title span{color:#CCC}
.divPrevious li .previous-one-img{float:left;width:75px;height:auto;max-height:75px;position:relative;margin-top:3px}
.divPrevious li .previous-one-img img{width:75px;height:auto}
.divPrevious li .previous-recent-title{margin-left:85px}
.divPrevious li .previous-recent-title h4{font-size:13px;font-weight:400;line-height:1.6;margin-bottom:0}
.divPrevious li .previous-recent-title span{font-size:12px;color:#9A9A9A}
/*----------- widget-thumb -----------*/
.widget-thumb{margin: 10px 0; min-height: 55px; height: auto;}
.widget-thumb .post-thumbnail{float:left;margin:0 10px 0 0;}
.widget-thumb .post-thumbnail img{padding:4px;width: 55px;height: 55px;border:1px solid #eee;-webkit-border-radius:27px;-moz-border-radius:27px;border-radius:27px;background:#fff;-webkit-box-shadow:inset 0 -1px 0 #3333sf;box-shadow:inset 0 -1px 0 #3333sf;-webkit-transition:0.4s;-webkit-transition:-webkit-transform 0.4s ease-out;-moz-transition:-moz-transform 0.4s ease-out;transition:transform 0.4s ease-out;}
.widget-thumb .post-thumbnail:hover img{border:1px solid #ccc;-webkit-box-shadow:0 0 10px #fff;box-shadow:0 0 10px #fff;-webkit-transform:rotateZ(360deg);-moz-transform:rotateZ(360deg);transform:rotateZ(360deg);rgba(255,255,255,.6),inset 0 0 20px rgba(255,255,255,1);-webkit-rgba(255,255,255,.6),inset 0 0 20px rgba(255,255,255,1);-}
.widget-thumb a{line-height: 24px;}
.widget-thumb span.date{margin: 5px 0 0 10px; color: #AAA; font-size: 85%;}
/*----------- divComments -----------*/
.divComments li .author-info{margin-top:20px;height:29px;line-height:29px;font-size:12px;padding:0}
.divComments li .author-info .avatar{float:left;width:29px;height:29px;border-radius:50%;margin-right:15px}
.divComments li .author-info i{font-style:normal;color:#333;float:left;text-indent:5px;font-size:16px}
.divComments li .author-info span{color:#bbb;float:right}
.divComments li .comment-inner p{font-size:14px;color:#333;line-height:22px;margin:5px 0 5px 48px}
.divComments li .comment-refer{position:relative;height:43px;line-height:43px;padding-left:48px}
.divComments li .comment-refer .comment-icon{width:21px;height:15px;vertical-align:middle;display:inline-block;background-image:url(images/comment-icon.png);background-repeat:no-repeat;position:absolute;left:0;top:5px}
.divComments li .comment-refer .t{font-size:12px;color:#999;height:21px;line-height:21px;overflow:hidden;display:inline-block}
.divComments li .comment-refer .t a{color:#999;font-style:normal;margin-left:5px}
.divContorPanel ul{text-align:center}
.cp-hello{line-height:35px;font-size:14px;color:#666}
.cp-login{line-height:35px;font-size:14px;color:#666}
.cp-vrs{line-height:35px;font-size:14px}
.divArchives li,.divAuthors li,.divCatalog li,.divFavorites li,.divLinkage li,.divNavBar li,.divStatistics li{padding-bottom:5px;margin-bottom:5px}
.divArchives li a,.divAuthors li a,.divCatalog li a,.divFavorites li a,.divLinkage li a,.divMisc li a,.divNavBar li a,.divStatistics li{color:#555;font-size:14px;margin-right:24px;-o-transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s}
.divArchives li:hover a,.divAuthors li:hover a,.divCatalog li:hover a,.divFavorites li:hover a,.divLinkage li:hover a,.divNavBar li:hover a,.divStatistics li:hover{padding-left:20px;-o-transition:.3s;-ms-transition:.3s;-moz-transition:.3s;-webkit-transition:.3s}
.divMisc li{float:left;width:43%;margin-right:10px;padding-top:18px;padding-bottom:18px}
.divTags li{float:left;padding:12px 0 15px}
.divTags li{font-size:12px;color:#fff;background-color:#428BCA;display:inline-block;margin:0 5px 5px 0;padding:2px 6px;line-height:20px;font-weight:400}
.divTags li:nth-child(9n){background-color:#4A4A4A}
.divTags li:nth-child(9n+1){background-color:#428BCA}
.divTags li:nth-child(9n+2){background-color:#5CB85C}
.divTags li:nth-child(9n+3){background-color:#D9534F}
.divTags li:nth-child(9n+4){background-color:#567E95}
.divTags li:nth-child(9n+5){background-color:#B433FF}
.divTags li:nth-child(9n+6){background-color:#00ABA9}
.divTags li:nth-child(9n+7){background-color:#B37333}
.divTags li:nth-child(9n+8){background-color:#F60}
.divTags li:hover{opacity:.8;filter:alpha(opacity=80);color:#fff!important}
.divTags li a{color:#FFF}
.divCalendar table{width:100%;margin-top:10px;font-size:13px;table-layout:fixed}
.divCalendar caption{text-align:center;height:35px;font-weight:700;font-size:13px;line-height:35px;background-color:#fbfbfb;border:1px solid #e0e1e2}
.divCalendar caption a{color:#555}
.divCalendar th{background-color:#fbfbfb;color:#555;text-transform:uppercase;border:1px solid #e0e1e2;height:26px}
.divCalendar td{text-align:center;color:#666;border:1px solid #e0e1e2;line-height:30px}
.divCalendar td a{display:block;line-height:30px;background:#DC6460;color:#fff}
.divSearchPanel input[type=text]{width:70%;height:34px;margin-left:5px;padding-left:10px;outline:0;vertical-align:bottom;background:#fff;border:1px solid #E8E9E7}
.divSearchPanel input[type=submit]{font-size:16px;font-weight:700;color:#fff;line-height:28px;padding-left:15px;padding-right:15px;border:2px solid #e94c3d;background:#e94c3d;outline:0;cursor:pointer}
/*----------- article -----------*/
.article-container{padding:0 20px;border:1px solid #eee}
.article-header{margin:0 -20px 10px -20px;padding:15px 20px 15px 20px;border-bottom:1px solid #eee}
.article-padding{padding:20px 0 0}
.article-title{margin-top:0;margin-bottom:10px;font-size:20px}
.article-meta span{font-size:13px;color:#999;margin-right:10px;display:inline-block}
.article-meta span a{font-size:13px;color:#999}
.article-meta span .fa{width:13px;display:inline-block;margin-right:4px;font-size:13px}
.article-content{position:relative;width:auto;color:#444;font-size:14px;line-height:200%;margin-bottom:18px}
.article-content img{margin:5px 0;max-width:100%;height:auto}
.article-content h2,.article-content h3,.article-content h4,.article-content h5{padding:0;margin:20px 0;color:#555;font-weight:700}
.article-content h2{font-size:18px;line-height:20px;font-weight:700;border-left:5px solid #FF6B57;padding:0 0 0 10px}
.article-content h3{font-size:16px}
.article-content h4{font-size:15px}
.article-content h5{font-size:14px}
.article-content ol,.article-content ul{margin:0 0 18px 46px}
.article-content ul{list-style:disc}
.article-content ol{list-style:decimal}
.article-content li{margin-bottom:6px}
.article-content p{margin:5px 0 10px;color:#666;font-size:14px;line-height:180%;word-wrap:break-word}
.article-content pre{word-wrap:break-word}
.article-content table{border-top:solid 1px #ddd;border-left:solid 1px #ddd;width:100%;margin-bottom:18px}
.article-content table th{background-color:#f9f9f9;text-align:center}
.article-content table td,.article-content table th{border-bottom:solid 1px #ddd;border-right:solid 1px #ddd;padding:5px 10px}
.article-content a{color:#FF6B57}
.article-content a:hover{color:#FF6B57}
.article-content pre,.comment pre{margin:20px 0;font:13px/20px 'courier new';background:#272822;padding:10px 15px;color:#F8F8D4;border:none}
.article-content blockquote{margin: 30px 30px;padding: 1px 20px 1px;font-size: 14px;color: #666;border-left: 2px solid #FF6B57;}
.article-content blockquote p{margin:0;padding:0;margin-bottom:10px}
.article-content .post-copyright{margin:20px 0;font-size:16px}
.article-content .post-copyright a{text-decoration:underline}
.article-content embed{display:block;margin-left:auto;max-width:100%;margin-right:auto}
.page-post .action-share{padding:0 0 30px 0;margin-bottom:20px;height:50px}
/*----------- content-index -----------*/
.content-index{padding:10px;border:1px solid #ddd;background:#f8f8f8;line-height:160%;max-width:30%;font-size:12px;position:relative}
.content-index-title{margin:0 0 3px 0;padding:0;font-size:130%;font-weight:700}
.content-index-toctoggle{font-size:9pt}
.content-index ul{padding:0!important;margin:0!important;list-style:none;font-size:100%}
.content-index ul li{margin-bottom:0;list-style:inside}
.content-index li a em{font-size:68%;font-style:normal;font-weight:700;padding-right:5px}
.content-index ul.children{padding-left:0;list-style:none}
/*----------- relates -----------*/
.relates{overflow:hidden;background-color:#fff;border:1px solid #F2F2F2;border-top:0;margin-bottom:0}
.mkcomments{padding:0 20px 20px 20px;margin-bottom:20px;background:#fff;border:1px solid #eee;border-top:none}
.relates h3{font-size:15px;line-height:15px;border-bottom:1px dotted #e4e4e4;padding:15px 20px 10px;margin-bottom:0}
.mkcomments h3{font-size:15px;line-height:15px;border-bottom:1px dotted #e4e4e4;padding:15px 20px 15px 20px;margin:0 -20px 15px -20px}
.relates ul{width: 500px;float: left;margin-left:20px;margin-right:20px;padding:0 0 15px 20px;overflow:hidden;font-size:14px}
.relates li{margin-top:15px;list-style:inherit}
.relates time{font-size:12px;margin-left:20px;color:#bbb}
.relates .relads{width: 285px;float: right;margin: 20px 20px 20px 0px;}
/*----------- post-tag -----------*/
.entry-meta{margin:0 -20px 0 -20px;padding:15px 20px 15px 20px;border-top:1px solid #eee}
.entry-meta .post-tag{margin-bottom:15px}
.entry-meta .post-tag a{display:inline-block;padding:3px 7px 2px;margin:0 2px;color:#fff;font-size:12px;background-color:#f2f2f2}
.entry-meta .post-tag a:hover{color:#fff;background-color:#FF6B57}
.entry-meta .post-tag a:nth-child(5n){background-color:#4A4A4A}
.entry-meta .post-tag a:nth-child(5n+1){background-color:#28c2a0}
.entry-meta .post-tag a:nth-child(5n+2){background-color:#5CB85C}
.entry-meta .post-tag a:nth-child(5n+3){background-color:#D9534F}
.entry-meta .post-tag a:nth-child(5n+4){background-color:#F0AD4E}
.bdshare h5{float:left;line-height:26px;margin-right:10px;margin:5px 10px 10px 0}
/* Post Navigation */
.post-navigation{padding: 20px;clear: both;overflow: hidden;border: 1px solid #eee;border-top: 0;}
.post-navigation div{position:relative;display:block;width:42%;color:#999;font-size:14px;}
.post-previous{float:left;padding-left:40px;}
.post-next{float:right;padding-right:40px;text-align:right;}
.post-navigation div span{display:block;color:#999;font-size:80%;}
.post-navigation div a:after{position:absolute;top:34%;margin-top:-11px;height:22px;color:#EDEDED;font-size:56px;line-height:22px;line-}
.post-previous a:after{left:0;content:'«';}
.post-next a:after{right:0;content:'»';}
/*----------- commentlist -----------*/
.commentlist .msg{padding-top:10px}
.yg-search{margin-bottom:20px;padding:20px;overflow:hidden;background-color:#fff;border:1px solid #eee;border-radius:2px;-webkit-transition:all .4s ease;transition:all .4s ease;position:relative}
.yg-search div{margin-top:0;margin-bottom:10px;font-size:20px}
.yg-search p{margin-top:0;margin-bottom:10px;font-size:16px}
/*chaxun-cont*/
.chaxun-cont{width:100%}
.chaxun-cont-ul{width:296px;margin:0 auto}
.chaxun-cont-ul li{width:299px;height:30px;line-height:30px;list-style:none!important;margin-bottom:10px;border:1px solid #dcdcdc}
.chaxun-cont-ul li input{width:297px;height:27px;line-height:27px;display:block;font-size:13px;color:#999;padding-left:10px;border:0}
.chaxun_tjcz{width:220px;margin-top:18px;border:0!important}
.schaxun_tijiao{width:100px!important;height:32px;line-height:32px;text-align:center;font-size:15px;color:#fff!important;background:#f54343;padding-left:0!important;float:left!important;cursor:pointer;margin-left:44px}
.chaxun_chongzhi{width:100px!important;height:32px;line-height:32px;text-align:center;font-size:15px;color:#fff!important;background:#b7b7b7;padding-left:0!important;float:left!important;margin-left:14px;cursor:pointer}
.tu{margin-right:0}
.tu .item{float:left;margin-right:12px;margin-left:12px;width:23%}
.tu .item dl{overflow:hidden;margin:20px 0 0 0;border:1px #e5e5e5 solid;background:#fff}
.tu .item dt{position:relative}
.photo-title{margin: 0;padding: 6px 15px;height: 46px;line-height: 32px;overflow: hidden;}
.photo-title a{color:#c00;font-weight:100;font-size:18px}
.photo-time{padding:0 15px;color:#666}
.photo-content{padding:10px 15px;line-height:25px}
.tu .archive-head{margin:0 10px}
.article .item:hover  dd{background-color: rgb(246, 244, 244);}

.myfangfooter{
	background-color: #f7f7f7;
	padding-top: 20px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #eee;
	border-right-color: #eee;
	border-bottom-color: #eee;
	border-left-color: #eee;
}
.menu li a:hover{background-color: #9e0400;}
.zheren {
	text-align: right;
	font-size: 18px;
	margin-top: 30px;
}